{
  "component": true,
  "usingComponents": {
    "status-icon": "./icon/index",
    "grade-content": "./grade/index",
    "wrapper": "../components/wrapper/index",
    "subscribe-msg": "../components/subscribe-msg/index",
    "button-auth": "../../../../core/components/button-auth/index"
  }
}